/*NAVBAR*/

.navbar-link {
padding-top: 4rem !important;
font-size: 14px;
color: #12354F!important;
color: #14354E !important;
font-weight: bold !important;
font-family: 'Sulphur Point', sans-serif !important;
}

.navbar-brand{
color: #0777BD; 
padding-right: 2rem !important;
}

#bs-example-navbar-collapse-1{
background-color: white ;
/*opacity: 0.9;*/
}

.active{
color: #1896D6 !important;
}

#mainnav{
background-color: white; 
height: 15%;
margin-bottom: 0px;
}

#favicon{
max-height: 80px
}

.navbar-link:hover{
color: #1896D6 !important;
transition-duration: 0.6s ease;
}

#insta{
padding-right: 3rem !important;
}

.navright{
padding-top: 3.3rem !important;
padding-left: 0.2rem !important;
}

/*NAVBAR*/


/**  GENERAL */

.paddingbody{
padding-top: 60px;
}

h2, h3 {
color: #1896D6 !important;
/*font-family: 'Karla', sans-serif !important;*/
font-family: 'Sulphur Point', sans-serif !important;
font-weight: bold !important;
}

p {

font-size: 14px;
font-family: 'Karla', sans-serif !important;
font-family: 'Sulphur Point', sans-serif !important;
}

li {
font-size: 14px;
font-family: 'Karla', sans-serif !important;
}

h4{
font-weight: bold !important;
color: #14354E !important;
font-family: 'Karla', sans-serif !important;
font-family: 'Sulphur Point', sans-serif !important;
}

.button1{
color: white !important;
font-family: 'Sulphur Point', sans-serif !important;
background-color: #6bbee9 !important;
float: left;
/*margin: 1%;*/
}

.button4{
color: white !important;
font-family: 'Sulphur Point', sans-serif !important;
background-color: #6bbee9 !important;
float: center;
margin: 5%;
}

.button2{
color: white !important;
font-family: 'Sulphur Point', sans-serif !important;
/*background-color: #14354E  !important;*/
background-color: #6bbee9 !important;
float: left;
}

#button3{
color: white !important;
font-family: 'Sulphur Point', sans-serif !important;
background-color: #FD7B5F  !important;
/*background-color: #14354E  !important;*/
}

.headerpics{
width: 100%;

margin-bottom: 2%;
}

/*  GENERAL */


/*HOME PAGE*/


#pictext2{
display: none;
}
#pictext3{
display: none;
}
.indexli{
border-bottom: 2px dotted lightgrey; 
padding: 3%;
}

#maintitle{
text-align: center;
color: #14354E !important;
color: white !important;
}

#ourprog{
text-align: center;
color: #14354E !important;
color: #1896D6 !important;

}

#partnership{
text-align: center;
padding: 1%;
color: #14354E !important;
color: white !important;
}

.polaroid {
width: 100%;
/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
text-align: center;
height: 100%;
margin-bottom: 1%;
}

.polaroid:hover{
width: 100%;
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
text-align: center;
height: 100%;
}

.polheight{
min-height: 500px;
margin-bottom: 4%;
/*border-radius: 5%;*/
}



.polheight:hover{
margin-bottom: 4%;
/*min-height: 400px;*/
/*border-radius: 5%;*/
}


#polaroid1{
/*background-color: #1896D6;*/
background-color: white;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 3px 0 rgba(0, 0, 0, 0.10);
/*background-color:  #95D4F0;*/
}

#polaroid2{
/*background-color: #1896D6;*/
background-color: white;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 3px 0 rgba(0, 0, 0, 0.10);
/*background-color:  #95D4F0;*/
}

#polaroid3{
/*background-color: #1896D6;*/
background-color: white;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1), 0 2px 3px 0 rgba(0, 0, 0, 0.10);
/*background-color:  #95D4F0;*/
}

.polaroidimg{
width: 100%;
/*border-radius: 5%;*/
}

.imslider{
width: 100%;
}

.thirddiv{
/*background-color:  #1896D6;*/
background-color: #1896D6;
/*background-color:  #95D4F0;*/
}

#fourthiv{
background-color: white;
}

.fifthdiv{
/*background-color:  #1896D6;*/
background-color: #1896D6;
/*background-color:  #95D4F0;*/
}

.banner{
color: #F585AC !important; 
text-align: center;

}

.factpics{
margin-bottom: 4%; 
}

.sixthdiv{
border-bottom: 2px solid lightgrey;
background-color: #f1f3f4;
 }

.eigthdiv{
background-color: #f1f3f4;

}


.polaroidh4{
/*border-bottom: 1PX solid #73C2EA; */
border-bottom: 1PX solid #1896D6; 
padding-bottom: 10px;
/*color: #14354E !important;*/
color: #1896D6 !important;

}

.polaroidp {
padding: 10PX; 
color: white;
color: #14354E !important;
}

.polaroidp2{
padding: 7px; 
color: white;
color: black!important; 
color: grey !important; 
text-align: justify;

/*font-weight: bold;*/
}


.bottomheadsind{
text-align: center;
border-bottom: 2px solid #1896D6;
width:100%;
padding: 5%;
}

#buttondivind{
padding-left: 45%;

}

.bottomlistind{
list-style-type: none;
padding-left: 0px;
}

.bottomlistind li a {
color: grey !important;
text-decoration: none;
}

.bottomlistind li a:hover{
color: #1896D6 !important;
transition-duration: 0.3s ease; 
}


.icons{
color: #F585AC;
}

.indexlastpol{
background-color: white;
/*padding: 2%;*/
min-height: 300px;
}

/*HOME PAGE*/

/* ABOUTUS PAGE*/

.headerclass{
padding-bottom: 0px;
}

.Aboutusli{
text-align: left;
padding: 1%;
}

/*.Aboutusli1{
text-align: left;
padding: 1%;
color: white;
}*/

.aboutusfootercol{
padding-top: 25px;
}

#Aboutpolaroid1{
margin-top: 60px; 
background-color: #1896D6;

}

#Aboutmaintitle{
text-align: center;
padding-top: 40px; 
color: #12374F; 
text-decoration: underline; 
color: white !important;
}

#Aboutfirstp{
text-align: center; 
padding: 3%; 
color: white
}

#Aboutcont2{
padding: 0px;
}

.Aboutcont2heading{
text-align: center; 
text-decoration: underline;
font-weight: bold !important;
}

#Aboutcont3{
padding: 0px;
}

#founderspol{
width: 100%;
background-color: white;
}

#visioncol{
padding-right: 1.2%;
padding-left: 0px;
margin-bottom: 1%;
}

#visionpol{
padding: 4.5%;
background-color: #e6f7ff;
}

#founders{
text-align: center;
padding-top: 40px; 
margin:0px; 
text-decoration: underline;
}

#founderp1{
padding-right: 45%;
}

#founderp2{
padding-left: 15%;
}

#founderimg1{
padding-right: 25%;
}

#founderimg2{
padding-left: 25%;
}

#objcol{
padding-left: 0px;
}

#ObjPolaroid{
/*background-color: #fecb2e; */
background-color: #e6f7ff;
/*background-color: #193252; */
padding: 3%;
margin-left: 0px :
}
#objheading{
text-align: center; 
text-decoration: underline;

}

#Aboutcont5{
padding: 0px;
}

#Aboutcont2{
padding-bottom: 1%;
}

#Aboutpol5{
background-color: #697fb3; 
padding: 7%;
}

#visionpol{
  min-height: 512px;     /*check on phone and other laptops! cause I used Pixels*/
}

#aboutparag5{
text-align: center; 
color: white;
}
/* ABOUTUS PAGE*/


/* OUR TEAM PAGE*/



.teamjumbo{
background-image: url("images/Our Team Photo3.jpeg"); 
background-repeat: no-repeat;
background-size: cover;
}


.teamjumbo h2{
text-align: center;
padding: 8%;
/*color: #14354E !important;*/
color: red !important;
}

.teamminiheading{
  text-align: center; 
  text-decoration: underline;
  
}


/*.teamline{
border-bottom: 1PX solid #73C2EA; 
padding-bottom: 50%;
width:100%;
}*/

/*.polheight1{
max-height: 200px;
margin-bottom: 4%;
border-radius: 3% !important;
border-radius: 20px/12% !important;

}*/


#polaroid4{
width: 100%;
/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
text-align: center;
height: 100%;
margin-bottom: 1%;
}


.Teammainheading{
text-align: center;
padding-top: 40px; 
/*color: #12374F;*/
padding-bottom: 40px;
}

.Jobrole{
  font-style: italic;
  color: #1896D6 !important;
}

.pTeam{
font-size: 18px;  
color: #12354F !important;

}

#div1{
margin-bottom: 200px;
}

.Teamrow{
border-bottom: 2px solid #e6f7ff;
}

.imgTeam{
padding-bottom: 40px;
float: left;
width: 30%
}

.imgTeam:hover{
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.teamp{
text-align: left;
padding: 0%;



}

.teampol{
/*background-color: white;*/
text-align: center;
border-radius: 5%;
}

.teamimg{
/*width:100%; */
border-radius: 50%;

display: block;
margin-left: auto;
margin-right: auto;
width: 30%;

}

/*.teamimgdiv{
padding-top: 5%;
width:20%;
}*/

.teamhead{
width: 100%;
padding-top: 5%;
float: left;

}


.teamhead h4{
  color: #1896D6 !important;
}

.clearfix{
clear:both
}

.teamrow{
padding-bottom: 1%;
}



/* OUR TEAM PAGE*/

/* PROJECT PAGE*/

.imgProject{
width: 60%;
height: 30%;
/*border-radius: 5%;*/
margin-bottom: 3%;
}

#mainheading{
text-align: center; 
/*padding-top: 3%; */
color: #12374F; 
/*padding-bottom: 3%;
margin-bottom: 5%;*/
padding: 10%;
}


#projectrow1{
padding: 1%;
margin-top: 4%;
}

#spon-part{
color: white !important; 
background-color: #1773aa;
background-color: #1896D6; 
margin: 0px;padding: 1.5%;
}

#projcol{
padding-left: 0.5%;
}

.projectpol{
background-color: white; 
padding: 4%;
}


#otherproj{
text-align: center; 
text-decoration: underline; 
}

.projli{
text-align: left;
padding: 1%;
}

.othprojectpol{
background-color: white; 
background-color: #e6f7ff; 
padding: 5%;
}

.projectrow{
padding-left: 15px;
}

.projectspan{
color: red; padding-bottom: 35px
}

.projectdiv{
border-bottom: 2px solid #e6f7ff;

}
.projectdiv1{
border-bottom: 3px solid #e6f7ff;
padding-bottom: 2em;
padding-top: 2em;

}

#Libraryhead{
background-color: #12354F;
color: white !important;
margin: 0px 0px;
width: 100%;
padding-top: 10px;
padding-bottom: 10px;
text-align: center; 
}

/* PROJECT PAGE*/


/*GALLERY PAGE*/


.Galjumbo h2{
text-align: center;
padding: 8%;
}

#Galrow1{
padding-top: 100px; 
padding-top: 1%;
/*border-bottom: 2px solid lightblue;*/
}

#Galrow2{
padding-bottom: 1%; 
/*border-bottom: 2px solid lightblue;*/


}

.Galcol{
background-position:center;
background-repeat:no-repeat;
background-size:cover;
height:370px;
width:500px;
position: resive;
overflow: hidden;
transition: 0.5s ease;

}

.Galcol span{
background-color: #1773aa;
color: white;
}


.Galcol:hover{
opacity: 0.8;
transition: 0.5s ease;
}


#Galcolpic1{
background-image: url('images/IMG_4859.JPG');
}

@media only screen and (max-width: 1200px) {
 #Galcolpic1 {
    width: 85vw;
  }
}


#hidden1 {
/*display:none;*/
position: absolute;
left: -100px;
bottom: -100px;
transition: 0.5s ease;
padding: 1%; 
}

.Galcol:hover #hidden1 { 
/*display:block; */
left: 0;
bottom: 0;
transition: 0.5s ease;
}

#Galcolpic2{
background-image: url('images/International Womens day/intWD7.jpg');
}


@media only screen and (max-width: 1200px) {
 #Galcolpic2 {
    width: 85vw;
  }
}


#hidden2 {
/*display:none;*/
position: absolute;
left: -100px;
bottom: -100px;
transition: 0.5s ease;
padding: 1%; 
}

.Galcol:hover #hidden2 { 
/*display:block; */
left: 0;
bottom: 0;
transition: 0.5s ease;
}

#Galcolpic3{
background-image: url('images/FGM/fgm3.jpg');
}

@media only screen and (max-width: 1200px) {
 #Galcolpic3 {
    width: 85vw;
  }
}

#hidden3 {
/*display:none;*/
position: absolute;
left: -100px;
bottom: -100px;
transition: 0.5s ease;
padding: 1%; 
}

.Galcol:hover #hidden3 { 
/*display:block; */
left: 0;
bottom: 0;
transition: 0.5s ease;
}


#Galcolpic4{
/*background-image: url('images/IMG_4954.JPG');*/ 
background-image: url('images/Anti-Corruption Budgit/25cps copy.JPG');

}

@media only screen and (max-width: 1200px) {
 #Galcolpic4 {
    width: 85vw;
  }
}

#hidden4 {
/*display:none;*/
position: absolute;
left: -100px;
bottom: -100px;
transition: 0.5s ease;
padding: 1%; 
}

.Galcol:hover #hidden4 { 
/*display:block; */
left: 0;
bottom: 0;
transition: 0.5s ease;
}

.gallerytitles{
  color: white !important;
}



/*GALLERY PAGE*/

/* CONTACT PAGE*/

.contactus{
padding-top: 3%;
}


/* CONTACT PAGE*/

/*gallerypages*/

.imgcol  img{
width: 100%;
/*height: 100px !important;*/
}

.imgcol{
padding: 0.3% !important;
}

.modal{
/*display: block;*/
background-color: black;
/*background-color: rgba(0,0,0,0.7);*/
/*opacity: 0.8;*/
z-index: 1;
}

.slides{
display: none;
/*width: 400px;*/
/*margin: auto;*/
padding-left:  4%;
padding-right:  4%;
position: absolute;
margin-top: 4% !important;

}

#modalitems{
padding-top: 3%;
position: relative;
/*margin: auto;*/
} 

.cursor {
cursor: pointer;
}

/*cancel button*/
.cancel{   
float: right;
margin-right: 2%;
transition: 0.6s ease;
color: white;
}

.cancel:hover{
color: red;
transition: 0.6s ease;
}


/*gallerypages*/

/* FOOTER*/
.address{
color: white;
font-family: 'Sulphur Point', sans-serif !important;
}

.fotcontainer{
padding: 3% 5% 5% 5%;
}



.footercol h4{
/*color: #14354E !important;*/
color: white !important;
}



.rightres{
color: white;
}

p a {
color: white !important;
}

.footerlinks{
color: white !important;
font-family: 'Sulphur Point', sans-serif !important;
}

.footerlinks:hover{
color: #1896D6 !important;
color: #14354E !important;
transition-duration: 0.3s ease;
text-decoration: none;
font-family: 'Sulphur Point', sans-serif !important;
}


#twit{
/*color: #78aae8 !important;*/
color: #193252 !important;
}
#faceb{
/*color: #3c5a99 !important;*/
color: #193252 !important;
}
#instag{
/*color: #fa3b70 !important;*/
color: #193252 !important;

}

/* FOOTER*/